/* Fix up cranky homepage layout */
.home-section ul li:nth-child(5n+4) .item {
margin-right: 3%;
}
.home-section ul li:nth-child(5n-1n) .item {
margin-right: 0;
}
#homepage-banner-bottom {
	padding-top: 3em;
}
/* Full width screens only */
@media (min-width: 768px) {
	.home-section ul li .item {
		margin: 0 2% 2.244em 0;
		}
	#header #logo {
		width:100%;
		margin-top: 15.72em;
		margin-bottom: -4.99em;
		}
	#header #logo img {
		max-width: 100.3%;
		}

	img#gutg-upper {
		position: absolute;
		top: 10px;
		left: 0px;
		}

	nav#navigation.col-full {
		padding-top:4.9em;
		}

	div#header-components {
		padding: 16.2em .5em 0 0;
		}
	#af-form-1419214397 { /* controls aweber form in sidebar */
		width: 100% !important;
		}
	.homepage_blogpost {
		min-height: 5em;
	} 
	/* Following two widens the page after removing left sidebar from single.php */
	.post header h1, .post .article-inner { 
		width: 85%;
	}
	#post-author {
		padding: 2em 0em 1.25em 6em;
	}
	/* Fix up width on archives though! */
	.archive header h1 { 
		width: 99%;
	} 	
	.search header h1 { 
		width: 99%;
	} 	
	.archive .article-inner { 
		width: 75%;
	} 	
	.search .article-inner { 
		width: 75%;
	} 	

} /* Full width screens ends */
/* Social icon sprites */
div.iire_social_widget {
position: relative;
width: 225px;
height: 225px;
}
#emaildialog{font-size:11px;}#emaildialog input,#emaildialog textarea{padding:5px;width:95%;margin-bottom:5px;}p.email_message{text-align:center;}p.email_message.error{color:#CC0000;font-weight:bold;}div.iire_social_widget{position:relative;width:225px;height:145px;border:# px solid;}div.iire_social_widget div.horizontal{float:left;text-align:left;}div.iire_social_widget .icon64.default{background-color:none;background-image:url(http://grownuptravelguide.com/wp-content/uploads/2013/09/png.png);}div.iire_social_widget .icon64.default:hover{background-color:none;}div.iire_social_widget .sp11{margin:0px 11px 11px 0px;}div.iire_social_widget .dropshadow{-moz-box-shadow:3px 3px 8px #AAAAAA;-webkit-box-shadow:3px 3px 8px #AAAAAA;box-shadow:3px 3px 8px #AAAAAA;}div.iire_social_widget .roundedcorners{-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;}

/* Fixing strange DiggDigg issue */
.hentry .dd_button a:link {
margin-top: 41px !important;
}

/* FontAwesome classes */
#top #top-nav{
	width: 100%;
}

.top-menu-facebook, .top-menu-twitter, .top-menu-instagram, .top-menu-youtube, .top-menu-googleplus, .top-menu-pinterest {
	float: right !important;
	margin-top: 5px; 
}

.top-menu-facebook a, .top-menu-twitter a, .top-menu-instagram a, .top-menu-youtube a, .top-menu-googleplus a, .top-menu-pinterest a{
	padding: 0!important;
}

.top-menu-facebook a span, .top-menu-twitter a span, .top-menu-instagram a span, .top-menu-youtube a span, .top-menu-googleplus a span, .top-menu-pinterest a span{
	display: none;
}

.top-menu-facebook a:before, .top-menu-twitter a:before, .top-menu-instagram a:before, .top-menu-youtube a:before, .top-menu-googleplus a:before, .top-menu-pinterest a:before {
	font-family: FontAwesome;
	padding-right: 7px;
	visibility: visible;
	font-size: 18px;
    letter-spacing: normal;
}

.top-menu-facebook a:before{
	content: "\f09a";
}

.top-menu-twitter a:before{
	content: "\f099";
}

.top-menu-instagram a:before{
	content: "\f16d";
}

.top-menu-youtube a:before{
	content: "\f167";
}

.top-menu-googleplus a:before{
	content: "\f0d5";
}

.top-menu-pinterest a:before{
	content: "\f0d2";
}
